/* Event Listing
------------------------------------------------------- */

/* Event Listing: Global */

.events-archive .entry-content, .events-archive .entry-header {
  margin-left: auto;
  margin-right: auto;
  float: none;
}

/* Event Listing: List > Global */

body.events-list .et_pb_section,
body .et_pb_row {
  padding-top: 0;
  padding-bottom: 0;
}

/**/

body .tribe-events-list .type-tribe_events:first-of-type {
  margin-top: 0;
}

body #tribe-events-content.tribe-events-list {
  margin-bottom: 0;
}

/**/

.tribe-events-list-custom .tribe-events-loop {
  max-width: 100%;
}

/**/

.tribe-events-list .type-tribe_events {
  margin: 4.55em auto;
}

@media(max-width: 767px){
  .tribe-events-list .type-tribe_events {
    margin: 1.55em auto;
  }
}

/* Event Listing: List > Individual Listings */

.tribe-events-list-custom .event-listing {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

/**/

.event-list-callout .callout-content {
  width: 100%;
}

/**/

.outside-information {
  position: absolute;
  left: -3em;
  width: 2.5em;
  margin-right: 1em;
  font-size: 2.75em;
  font-weight: bold;
  font-style: italic;
  line-height: 1;
  text-align: right;
  z-index: 999;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

/**/

.multi-date-information .date {
  padding-bottom: 0.1em;
}

.multi-date-information .date:last-child {
  padding-bottom: 0;
}

@media(max-width: 767px){
  .outside-information {
    position: static;
    text-align: left;
    width: auto;
    top: 0;
    left: 0;
    font-size: 2em;
    overflow: hidden;
    margin: 0 0 0.25em 0;
    left: 0;
    flex-direction: row;
  }

  .multi-date-information {
    float: left;
    top: 0;
  }

  .multi-date-information .date {
    float: left;
  }

  .multi-date-information .date.start-date::after {
    content: "\2013";
  }

  /**/

  .sold-out-notification {
    bottom: 0;
  }
}

/**/

.sold-out-notification {
  bottom: 0;
  left: -3em;
}

/**/

.tribe-events-list-custom .event-listing .event-image {
  flex-shrink: 0;
  width: 46.84%;
  position: relative;
  overflow: hidden;
  padding-top: 26.2%;
}

.tribe-events-list-custom .event-listing .event-image .viewport {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  flex-shrink: 1;
  flex-grow: 1;
  background-color: #F9F9F9;
  background-size: cover;
  background-position: center center;
  border: 1px solid #000000;
}

.tribe-events-list-custom .event-listing .event-image .viewport img {
  display: none;
  max-width: 999%;
  max-height: 999%;
  width: 100%;
}

/**/

.tribe-events-list-custom .event-listing,
.tribe-events-list-custom .et_pb_module {
  flex-grow: 1;
  font-family: 'Montserrat', 'Lucida Grande', 'Lucida Sans', helvetica, arial, sans-serif;
  font-size: 16px;
}

.tribe-events-list-custom .event-listing,
.tribe-events-list-custom .et_pb_module {
  font-size: 0.775vw;
}

@media(max-width: 1365px){
  .tribe-events-list-custom .event-listing,
  .tribe-events-list-custom .et_pb_module {
    font-size: 1.13vw;
  }
}

@media(max-width: 980px){
  .tribe-events-list-custom .event-listing,
  .tribe-events-list-custom .et_pb_module {
    font-size: 1.215vw;
  }
}

@media(max-width: 767px){
  .tribe-events-list-custom .event-listing,
  .tribe-events-list-custom .et_pb_module {
    font-size: 14px;
  }

  .tribe-events-list-custom .event-listing {
    flex-direction: column;
  }
}

/**/

.tribe-events-list-custom .event-listing .event-information {
  width: 51.11%;
}

@media(min-width: 768px){
  .tribe-events-list-custom .event-listing .event-information {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}

@media(max-width: 767px){
  .tribe-events-list-custom .event-listing .event-information {
    width: 100%;
  }
}

/**/

@media(max-width: 767px){
  .tribe-events-list-custom .event-listing .event-image {
    width: 100%;
    padding-top: 67%;
  }

  .tribe-events-list-custom .event-listing .event-image .viewport {
    padding-top: 0;
    height: 100%;
  }
}

/**/

.tribe-events-list-custom .event-details h1,
.tribe-events-list-custom .event-details h2,
.tribe-events-list-custom .event-details h3,
.tribe-events-list-custom .event-details h4,
.tribe-events-list-custom .event-details h5,
.tribe-events-list-custom .event-details h6 {
  font-family: 'Montserrat', 'Lucida Grande', 'Lucida Sans', helvetica, arial, sans-serif;
}

/**/

.tribe-events-list-custom .event-details .event-type {
  font-size: 1.33em;
  letter-spacing: 0.02em;
  color: #636363;
  padding-bottom: 0.45em;
}

@media(max-width: 767px){
  .tribe-events-list-custom .event-details .event-type {
    padding-top: 0.8em;
  }
}

/**/

.tribe-events-list-custom .event-details .event-title {
  padding: 0.2em 0;
  font-size: 1.6em;
  text-transform: uppercase;
  line-height: 0.9em;
  color: #000000;
}

/**/

.tribe-events-list-custom .event-details .meta-section {
  display: flex;
  flex-direction: row;
  margin: 0.4em 0;
}

@media(max-width: 767px){
  .tribe-events-list-custom .event-details .meta-section {
    flex-direction: column;
  }
}

/**/

.tribe-events-list-custom .event-details .meta-section .heading {
  padding: 0 1em 0 0;
  width: 39%;
  flex-grow: 0;
  flex-shrink: 1;
  color: #636363;
  font-size: 1em;
  line-height: 1.4;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

@media(max-width: 767px){
  .tribe-events-list-custom .event-details .meta-section .heading {
    width: 100%;
    font-weight: bold;
  }
}

/**/

.tribe-events-list-custom .event-details .meta-section .content {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  color: #636363;
  font-size: 1em;
  line-height: 1.4;
  width: 60%;
}

@media(max-width: 767px){
  .tribe-events-list-custom .event-details .meta-section .content {
    width: 100%;
  }
}

/**/

.tribe-events-list-custom .event-details .event-date-and-time {
  display: flex;
  flex-direction: row;
  word-spacing: -0.05em;
  padding-bottom: 0.2em;
}

@media(max-width: 767px){
  .tribe-events-list-custom .event-details .event-date-and-time {
    flex-direction: column;
  }
}

/**/

.tribe-events-list-custom .event-details .event-date-and-time .event-date {
  width: 39%;
  flex-shrink: 0;
  flex-grow: 0;
}

.tribe-events-list-custom .event-details .event-date-and-time.date-only .event-date + .event-date {
  width: 60%;
}

.tribe-events-list-custom .event-details .event-date-and-time .event-time {
  width: 60%;
  flex-shrink: 0;
  flex-grow: 0;
}

.tribe-events-list-custom .event-details .event-date-and-time.date-only .event-time {
  display: none;
}

@media(max-width: 767px){
  .tribe-events-list-custom .event-details .event-date-and-time .event-date,
  .tribe-events-list-custom .event-details .event-date-and-time .event-time {
    width: 100%;
  }
}

/**/

.tribe-events-list-custom .event-details .event-description {
  margin-top: 0.4em;
  margin-bottom: 1.1em;
  line-height: 1.2;
}

/**/

.tribe-events-list-custom .event-listing footer {
  display: flex;
  flex-direction: row;
  margin-top: 1.8em;
  justify-content: stretch;
}

@media(max-width: 767px){
  .tribe-events-list-custom .event-listing footer {
    margin-top: 1em;
    flex-direction: column;
  }
}

/**/

.tribe-events-list-custom .event-listing footer .cta {
  flex-basis: 37%;
  max-width: 37%;
  margin-right: 2.03%;
  flex-shrink: 0;
}

@media(max-width: 767px){
  .tribe-events-list-custom .event-listing footer .cta {
    width: 100%;
    max-width: 100%;
    margin-top: 0;
    margin-right: 0;
    order: 2;
  }
}

.tribe-events-list-custom .event-listing footer .cta .event-button {
  display: flex;
  flex-grow: 0;
  flex-shrink: 0;
}

@media(max-width: 767px){
  .tribe-events-list-custom .event-listing footer .cta .event-button {
    width: 100%;
  }
}

/**/

.tribe-events-list-custom .event-listing footer .tags {
  max-width: 61%;
  flex-basis: 61%;
}

@media(max-width: 767px){
  .tribe-events-list-custom .event-listing footer .tags {
    width: 100%;
    max-width: 100%;
    order: 1;
  }
}

.tribe-events-list-custom .event-listing footer .tags li {
  width: 31%;
  flex-basis: 31%;
  display: flex;
  flex-grow: 1;
  flex-shrink: 1;
  overflow: hidden;
}

.tribe-events-list-custom .event-listing footer .tags li a {
  font-size: 0.9em;
  display: flex;
  flex-grow: 1;
  flex-shrink: 1;
  max-width: 100%;
}

@media(max-width: 767px){
  .tribe-events-list-custom .event-listing footer .tags li {
    width: 100%;
    max-width: 100%;
    flex-basis: 100%;
  }
}

/**/

.event-divider {
  margin: 0;
  padding: 0;
  height: 2px;
  border: none;
}

@media(max-width: 767px){
  .event-divider {
    height: 3px;
  }
}

/**/

.events-list #tribe-events-footer {
  overflow: hidden;
}

.single-tribe_events #tribe-events-footer,
.tribe-events-day #tribe-events-footer,
.tribe-events-map #tribe-events-footer,
.tribe-events-photo #tribe-events-footer {
  border: none;
  margin: 0;
  padding: 0;
}

@media(min-width: 768px){
  .events-list #tribe-events-header nav,
  .events-list #tribe-events-footer nav {
    margin: 1em 0;
    float: left;
  }

  .events-list #tribe-events-header nav ~ nav,
  .events-list #tribe-events-footer nav ~ nav {
    margin-left: 1em;
  }

  .events-list #tribe-events-header nav.tribe-events-nav-other,
  .events-list #tribe-events-footer nav.tribe-events-nav-other,
  .events-list #tribe-events-header nav.tribe-events-nav-cities,
  .events-list #tribe-events-footer nav.tribe-events-nav-cities {
    clear: both;
    float: right;
    width: 100%;
    margin: 0.75em 0 0 0;
    overflow: hidden;
  }

  nav.tribe-events-nav-other li,
  nav.tribe-events-nav-other li a,
  nav.tribe-events-nav-cities li,
  nav.tribe-events-nav-cities li a {
    display: flex;
    flex-grow: 1;
    flex-shrink: 1;
  }

  nav.tribe-events-nav-other li,
  nav.tribe-events-nav-other li:last-child {
    margin-bottom: 0.5em;
    margin-right: 0.5em;
    max-width: 225px;
  }
}

.events-list #tribe-events-header,
.events-list #tribe-events-footer {
  padding: 0;
  margin-bottom: 3em;
  border: none;
}

#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-next,
#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-previous,
#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next,
#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-previous {
  float: left;
}

@media(max-width: 767px){
  .events-list #tribe-events-header,
  .events-list #tribe-events-footer {
    margin: 1em 0;
    padding: 0 !important;
    display: flex;
    flex-direction: column;
  }

  #tribe-events #tribe-events-footer,
  #tribe-events #tribe-events-header {
    padding-bottom: 1em;
  }

  .tribe-events-nav-pagination {
    order: 99;
  }

  #tribe-events-footer .tribe-events-sub-nav,
  #tribe-events-header .tribe-events-sub-nav {
    margin: 1em 0;
  }

  #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-next,
  #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-previous,
  #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next,
  #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-previous {
    width: 100%;
  }

  .js #tribe-events-nav_category-buttons {
    max-height: 0;
    overflow: hidden;
    transition: all ease-in-out 0.5s;
  }

  .js #tribe-events-nav_category-buttons.open {
    max-height: 999px;
  }
}

/* Organizer List */

.tribe-events-organizer .tribe-events-organizer-meta {
  max-width: 100%;
  padding-bottom: 0;
  padding: 30px;
  border: 1px solid #F5F4BA;
  margin-bottom: 3em;
}

.tribe-events-organizer address.organizer-address {
  margin-bottom: 0;
}

@media(max-width: 767px){
  .tribe-events-organizer address.organizer-address {
    padding: 0;
    margin-bottom: 1em;
    background: none;
    border: none;
  }

  .tribe-events-organizer .tribe-events-organizer-meta {
    margin-bottom: 1em;
  }
}

/* Venue List */

.tribe-events-venue .tribe-events-venue-meta {
  padding: 30px;
  border: 1px solid #F5F4BA;
}

.tribe-events-venue .tribe-events-venue-meta abbr {
  text-decoration: none;
}

.tribe-events-venue .tribe-events-venue-meta .tribe-events-event-meta {
  background: none;
  padding: 0;
  border: none;
}

.tribe-events-venue .tribe-events-venue-meta {
  margin-bottom: 3em;
}